@import url("https://at.alicdn.com/t/c/font_4112243_mlp293tf6k.css");

html { font-family: sans-serif; line-height: 1.15; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -ms-overflow-style: scrollbar; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
body { margin: 0; font-family: Nunito, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 1rem; font-weight: 300; line-height: 1.6; color:#333;}

ul,li {padding:0; border: none; margin: 0; list-style: none;}
a:link {text-decoration:none;} /*未访问：无下划线*/
a:active:{} /*激活*/
a:visited {text-decoration:noneunderline;} /*已访问：无下划线*/
a:hover { text-decoration:none;} /*鼠标移近：下划线*/

.transition {transition:all .5s linear;-webkit-transition:all .5s ease-in-out 0s;-moz-transition:all .5s ease-in-out 0s;}
/*    */
.h-box {width: 100%; height: 85px; position: fixed; top:0; z-index: 999;}
.header {background-color: #fff; color: #333;}

.pc-nav {display: flex; justify-content: space-between; padding-top: 5px; padding-left:2rem; padding-right:2rem;   }
.p-logo { width:196px; padding-left:74px; background-repeat: no-repeat; background-size: contain;}
.p-nav {line-height: 74px;}
.p-nav ul {display: flex; flex-wrap: nowrap; justify-content: flex-end;}
.p-nav ul li { width: 100px; text-align: right;}
.p-nav ul li a { font-size: 1rem; font-weight: 900; color: #333;}
.p-menu { width: 85px;}
.p-menu a { color: #333; display: block; text-align: center; vertical-align: middle;}
.p-menu a i {font-size: 2.5rem; font-weight: 900;}



.wap-nav {display: none;}
/*    */
main {margin-top: 85px; width: 100%;}
/*    */
.Banner {background-repeat: no-repeat; background-size: cover; background-position-x: center; background-position-y: center; width: 100%; height: 91vh; overflow: hidden;}
/*    */
.AboutMe { margin-top: 80px; padding-left:15px; padding-bottom: 200px; padding-right:15px; display: flex; flex-wrap: nowrap; border-bottom:solid 1px #d5d5d5;}
.AboutMe-Title {font-size: 1.5rem; background-repeat: no-repeat; background-position: top center; background-size: 60%; padding-top:20%; text-align: center;}
.AboutMe-Overview {}
.AboutMe-Overview p { width: 60%;font-size: 2.125em; font-weight: 400; text-indent: 2em; margin-left:60px;}
/*    */
.CaseAdmire { margin-top:80px; padding-left:15px; padding-right:15px; border-bottom:solid 1px #d5d5d5;}
.CaseAdmire h1 {padding-left:15px; padding-right:15px; padding-bottom:80px; text-align: right;}
.CaseAdmire h1 span {font-size: 2rem; color: #000; font-weight: 100;}
.CaseAdmire dl { width: 100%; display: inline-block; overflow: hidden; padding:20px; background-color: #fff; border-radius: 10px;}
.CaseAdmire dl:hover { background-color:rgba(0,0,0,.05);}
.CaseAdmire dl dt { width: 100%;}
.CaseAdmire dl dt a { display: block; width: 100%; height: 100%; overflow: hidden;}
.CaseAdmire dl dd { margin-top:20px; position: relative; z-index: 1;}
.CaseAdmire dl dd a { color: #333;font-size: 1.1rem;}
.CaseAdmire dl dd time { display: block; width: 100%; color: #b0afae;}
.CaseAdmire dl dd a.visit {background-color: #fff; border-radius: .4rem; bottom:0rem; opacity: 0; padding: 0.2rem 1rem; position: absolute; right: 1.6rem; text-align: center; transition: opacity .2s ease-out; z-index: 2;}
.CaseAdmire dl:hover dd a.visit {opacity: 1; color: #333; background-color: #fbfbfb;}
.CaseAdmire .case-more {text-align: center; margin-top:60px; margin-bottom:140px;}
.CaseAdmire .case-more a {color: #333;}
.CaseAdmire .case-more a span:after { content: ""; display: block; height: 1px; background-color: #d5d5d5; -webkit-transition: background-color .3s; transition: background-color .3s; position: relative; left: 43%; bottom: 1.5em; right: auto; width: 14%;}
.CaseAdmire .case-more a span {color: #8a8a8a;}
/*      */
.server {padding-bottom: 15%; padding-top: 10%;}
.serverBox { display: flex; flex-wrap: nowrap;}
.videoList { position: relative; margin-left: 25%;}
.videoList video {border-radius: 10px; box-shadow: 7px 40px 50px 0 rgba(0,0,0,.2);}
.videoOne, .videoTwo, .videoThree, .videoFour, .videoFive {position: absolute;}
.videoOne {top: 5%; left: 10%;}
.videoTwo {top: 80%; left: 20%;}
.videoThree {top: 45%; left: -15%;}
.videoFour {top: 45%; left: 55%;}
.videoFive {top: -15%; left: 2%;}

/*      */
.f-box {font-weight: 500; border-top:solid 1px #d5d5d5; padding-top:5%;}
.f-box .w-100 {display: flex; flex-wrap:wrap; }
.w-100 {width:100% !important}
.f-box .col_inner p {margin-bottom:0;}
.f-box .social_list {}
.f-box .social_list a { display: block; width: 100%; color: #333;}
.f-time {padding-left: 50px;}
.s-date {font-size: 4rem;}
.s-week {font-size: 3rem;line-height: 1rem;}
.s-time {font-size: 5rem; font-weight: 700;line-height: 4.5rem;}

.f-Copyright {padding-top:10%; height: 50px; line-height: 50px;}
.f-Copyright a {color: #333; padding-left:5%;}

/*      */
.article-item {}
